<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Mobile responsivity -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone 1</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">
	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@600;800&family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="backgroundprimary">
	
		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark mx-md-5 pt-5 px-5 pb-0">
			<div class="container">
				<a class="navbar-brand" href="#About">DY.</a>
				<div>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
					</button>

			 	<div class="collapse navbar-collapse" id="navbarNav">
		    	<ul class="navbar-nav ml-auto">
			    	<li class="nav-item mr-5">
			     	 <a class="nav-link" href="#About">About </a>
			   		</li>
		      		<li class="nav-item mr-5">
		        		<a class="nav-link" href="#Projects">Projects </a>
		      		</li>
		      		<li class="nav-item">
		        		<a class="nav-link" href="#Contact">Contact</a>
		      		</li>
		    	</ul>

		    	<a class="text-decoration-none ml-5" target="_blank" href="https://gitlab.com/dyatco">
		    		<img src="./Images/gitlab.png" width="20">
		    	</a>
		    	<a class="text-decoration-none ml-3" target="_blank" href="https://www.facebook.com/daphne.yatco/">
		    		<img src="./Images/fblogo.png" width="25">
		    	</a>
		    	<a class="text-decoration-none ml-3" target="_blank" href="https://www.instagram.com/daphyat/">
		    		<img src="./Images/iglogo.png" width="25">
		    	</a>
		    	</div>
			</div>
		</div>
		</nav>
		<!-- Navbar End -->

		<!-- Intro -->
	<div class="container-fluid p-0">
		<div class="row min-vh-100 mx-md-5 mt-5 pt-5 px-5 pb-0">
			<div class="my-5 col-12 col-md-0 my-md-0"></div>
			<div class="mb-0 col-12 col-md-4 mr-auto">
				<h1 class="w-50 mb-0">DAPHNE YATCO<span class="orange">.</span></h1>
				<div class="line"></div>
				<h5 class="w-75 pt-5">DEVELOPER | DESIGNER | ADVENTURER</h5>
			</div>
			
			<div class="card col-12 col-md-4 pr-lg-0 mr-lg-0 bg-transparent border-0" id="About">
			  <div class="card-body pl-0 m-md-0 w-md-100">
			  	<h5><span class="orange">INTRODUCTION</span></h5>
			    <h3 class="card-title pt-1">FULL-STACK DEVELOPER</h3>
			    <p class="card-text offwhite pb-5">Hi, I'm a business degree graduate turned full-stack developer. I design and build websites and applications that are compatible across devices.</p>
			    <a href="#Projects" class="card-link orange">SEE MY WORK <i class="ml-1 arrow right"></i> </a>
			  </div>
			</div>	
		</div>	
			<!-- Intro End -->

			<!-- Project 1 -->
			<div class="darkbg">
			<div class="text-center px-5 mx-0 mx-md-5" id="Projects">
				<div class="row">
					<div class="col-12 p-0">
						<h2 class="offwhite mt-5">Food Delivery</h2>
						<p>An app that makes it easy to order food</p>
						<img src="./Images/fooddel1.png" class="img-fluid rounded border border-dark">
					</div>
					<div class="col-6 p-0">
						<img src="./Images/fooddel3.png" class="img-fluid rounded border border-dark">
					</div>
					<div class="col-6 p-0">
						<img src="./Images/fooddel2.png" class="img-fluid rounded border border-dark">
					</div>
				</div>
			</div>
			<!-- Project 1 End -->

			<!-- Project 2 -->
			<div class="text-center px-5 mx-0 mx-md-5">
				<div class="row">
					<div class="col-12 p-0">
						<h2 class="offwhite mt-5">Real Estate</h2>
						<p>A website used to search properties for sale</p>
						<img src="./Images/realestate1.png" class="img-fluid rounded">
					</div>
				</div>
			</div>
			<!-- Project 2 End -->

			<!-- Project 3 -->
			<div class="text-center px-5 mx-0 mx-md-5 mb-5">
				<div class="row">
					<div class="col-12 p-0">
						<h2 class="offwhite mt-5">Charging Station Finder</h2>
						<p>An app that lets users find electric charging stations</p>
						<img src="./Images/ev1.png" class="img-fluid rounded border border-dark">
					</div>
					<div class="col-6 p-0">
						<img src="./Images/ev2.png" class="img-fluid rounded border border-dark">
					</div>
					<div class="col-6 p-0">
						<img src="./Images/ev3.png" class="img-fluid rounded border border-dark">
					</div>
				</div>
			</div>
			</div>
			<!-- Project 3 End -->

			<!-- Footer -->
			<div class="row px-5 md-0 mx-md-5 mt-5 mb-5" id="Contact">
				<div class="col-12 col-md-5 offwhite p-0">
					<div class="w-100 w-md-75">
						<h4>Get in touch</h4>
						<form action="https://google.com">

							<label for="full_name">Full Name:</label>
							<input type="text" name="full_name" id="full_name" class="w-100 rounded">

							<label for="emailadd">Email Address:</label>
							<input type="email" name="emailadd" id="emailadd" class="w-100 rounded">

							<label for="message">Message:</label>
							<textarea name="message" rows="3" id="message" class="w-100 rounded"></textarea>

							<!-- <button class="btn-primary" > -->

						<button type="button" class="w-100 mt-2" data-toggle="modal" data-target="#exampleModal">Send email</button>

						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content text-dark">
						      <div class="modal-header">
						        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for your email!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-warning" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
					</div>
				</div>

				<div class="col-12 col-md-7 col-lg-6 mt-3 mt-md-0">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.410132292808!2d121.041489214767!3d14.632645089782011!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1661446516603!5m2!1sen!2sph" width="400" height="300" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" class="img-fluid rounded w-100 h-100"></iframe>
				</div>

				<div class="d-none d-lg-inline-block col-lg-1 p-0">
				    <ul class="navbar-nav ml-auto text-md-right">
					    <li class="nav-item">
					      <a class="nav-link offwhite" href="#About">About </a>
					    </li>
					      <li class="nav-item">
					        <a class="nav-link offwhite" href="#Projects">Projects </a>
					      </li>
					      <li class="nav-item">
					        <a class="nav-link offwhite" href="#Contact">Contact</a>
					      </li>
				    </ul>
				</div>
				<div class="container-fluid mt-2">
					<div class="d-flex d-md-block justify-content-center">
				    	<a class="text-decoration-none" target="_blank" href="https://gitlab.com/dyatco">
				    		<img src="./Images/gitlab.png" width="20">
				    	</a>
				    	<a class="text-decoration-none" target="_blank" href="https://www.facebook.com/daphne.yatco/">
				    		<img src="./Images/fblogo.png" width="25">
				    	</a>
				    	<a class="text-decoration-none" target="_blank" href="https://www.instagram.com/daphyat/">
				    		<img src="./Images/iglogo.png" width="25">
				    	</a>
				    	</div>
			    	</div>
			    	</div>
			    </div>
			</div>
		</div>

			</div>

	</div>																
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>